@import '../../../common/global.scss';

$primary: #ff9900;
$lightGrey: #99A3BA;

body {
    color: #666666;
    font-family: Tahoma, Arial;
    font-size: 12px;
    line-height: 1.2;
    text-align: left;
    background: #161616;
}

input, select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.switch {
    height: 24px;
    display: block;
    position: relative;
    cursor: pointer;
    input {
        display: none;
        & + span {
            padding-left: 50px;
            min-height: 24px;
            line-height: 24px;
            display: block;
            color: $lightGrey;
            position: relative;
            vertical-align: middle;
            white-space: nowrap;
            transition: color .3s ease;
            &:before,
            &:after {
                content: '';
                display: block;
                position: absolute;
                border-radius: 12px;
            }
            &:before {
                top: 0;
                left: 0;
                width: 42px;
                height: 24px;
                background: #E4ECFA;
                transition: all .3s ease;
            }
            &:after {
                width: 18px;
                height: 18px;
                background: #fff;
                top: 3px;
                left: 3px;
                box-shadow: 0 1px 3px rgba(#121621, .1);
                transition: all .45s ease;
            }
            em {
                width: 8px;
                height: 7px;
                background: $lightGrey;
                position: absolute;
                left: 8px;
                bottom: 7px;
                border-radius: 2px;
                display: block;
                z-index: 1;
                transition: all .45s ease;
                &:before {
                    content: '';
                    width: 2px;
                    height: 2px;
                    border-radius: 1px;
                    background: #fff;
                    position: absolute;
                    display: block;
                    left: 50%;
                    top: 50%;
                    margin: -1px 0 0 -1px;
                }
                &:after {
                    content: '';
                    display: block;
                    border-top-left-radius: 4px;
                    border-top-right-radius: 4px;
                    border: 1px solid $lightGrey;
                    border-bottom: 0;
                    width: 4px;
                    height: 4px;
                    left: 1px;
                    bottom: 6px;
                    position: absolute;
                    z-index: 1;
                    transform-origin: 0 100%;
                    transition: all .45s ease;
                    transform: rotate(-35deg) translate(0, 1px);
                }
            }
            strong {
                font-weight: normal;
                position: relative;
                display: block;
                top: 1px;
                &:before,
                &:after {
                    font-size: 14px;
                    font-weight: 500;
                    display: block;
                    font-family: 'Mukta Malar', Arial;
                    -webkit-backface-visibility: hidden;
                }
                &:before {
                    content: '';
                    transition: all .3s ease .2s;
                }
                &:after {
                    content: '';
                    opacity: 0;
                    visibility: hidden;
                    position: absolute;
                    left: 0;
                    top: 0;
                    color: $primary;
                    transition: all .3s ease;
                    transform: translate(2px, 0);
                }
            }
        }
        &:checked {
            & + span {
                &:before {
                    background: rgba($primary, .85);
                }
                &:after {
                    background: #fff;
                    transform: translate(18px, 0);
                }
                em {
                    transform: translate(18px, 0);
                    background: $primary;
                    &:after {
                        border-color: $primary;
                        transform: rotate(0deg) translate(0, 0);
                    }
                }
                strong {
                    &:before {
                        opacity: 0;
                        visibility: hidden;
                        transition: all .3s ease;
                        transform: translate(-2px, 0);
                    }
                    &:after {
                        opacity: 1;
                        visibility: visible;
                        transform: translate(0, 0);
                        transition: all .3s ease .2s;
                    }
                }
            }
        }
    }
}

/* LAYOUT */
#layout {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-top: 70px;
    
    &.has_breadcrumb {
        padding-top: 118px;
    }
    
    &.safe_browsing {
        
        img, iframe{
            display: none!important;
        }
        
        #map {
            img, iframe {
                display: block!important;
            }
        }
        
        .add_list_box_thumb,
        .ad_details_box_photo {
            display: none!important;
        }
        .add_list_box_data_vip, 
        .add_list_box_data_premium, 
        .add_list_box_data {
            margin-left:10px!important;
        }
        .hump_logo {
            img{ 
                display: inline!important;
            }
        }
        
        .code {
            img {
                display:block!important;
            }
        }
        
        #footer {
            img {
                display:block!important;
            }
        }
        
        .forum_bn {
            display:block!important;
        }
        .language {
            img {
                display:block!important;
            }
        }
        
        .ad_element_box {
            .box {
                &.sidebar {
                    display: none;
                }
                
                &.content {
                    width: 98%;
                    margin-left: 10px;
                }
            }    
        }
        
        #safe_browsing {
            background: #ff9900!important;
            color:#000!important;
        }
        
        .user_content_list_element_box_body  {
            .user_content_list_element_box_body_pic {
                display: none!important;
            }
        }
    }
    
    .switch {
        display: table;
        margin: 12px 20px;
        min-width: 118px;
    } 
}




#header {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    padding-left: 0px;
    padding-right: 0px;
    z-index: 10000; 
    overflow: hidden;
    
    .unreadMessages {
        background-color:#FF4E00;
        color:white;
        border-radius:50%;
        padding:1px;
        line-height:1.2em;
        font-size:11px;
        position:absolute;
        top:-0.4em;
        left: 20px;
        min-width: 18px;
        line-height: 18px;
        box-shadow:2px -2px 4px rgba(80, 80, 80, 0.5);
    }
    
    &.full_height {
        overflow: hidden;
    }
    
    .wrapper {
        padding: 0;
        width: auto;
        height: 67px;
        background: #000;
        
        #header_logo_block {
            float: left;
            clear: left;
            width: 150px;
            height: auto;
            overflow: hidden;
        }

        .right-menu-container {
            width: 100%;
            height: 100%;
        
            .header-box {
                text-align: center;
                height: 67px;
                display: flex;
                flex-direction: row;
                align-items: center;
                align-content: center;
                padding: 0 20px;

                .open-button {
                    display: inline-block;
                    float:left; 
                    margin: 0; 
                    z-index: 1100000;
                    position:relative;
                    overflow:visible;
                    
                    i {
                        color: #ff9900;
                        font-size: 25px;
                        font-weight: bold;
                    }
                    
                    .fa-times-circle {
                        display: none;
                        font-weight: normal;
                    }
                    
                    &.active {
                        .fa-times-circle {
                            display: inline-block;
                        }
                        
                        .fa-bars {
                            display: none;
                        } 
                        
                        .unreadMessages {
                            display: none;
                        }   
                    }
                }
            
                #search-button {
                     
                    i {
                        font-size: 24px;
                        color:#ff9900;
                    }
                    
                    .fa-times-circle {
                        display: none;
                    } 
                
                    &.collapsed {
                        .fa-search {
                            display: none;
                        }
                        
                        .fa-times-circle {
                            display: inline-block;
                        }    
                    }
                }
                
                .hump_logo {
                    flex-grow: 1;
                    text-align: center;    
                    
                    img {
                        height: 31px;
                        display: inline;
                        z-index: 1100000;
                    }
                    &.opened {
                        img {
                            margin-right: 24px;
                        }
                    }   
                }
            }
                        
            .wrapper {
                z-index: 1000000;
                height: calc(100vh - 67px);
                min-height: calc(100vh - 67px);
                display: flex;
                position: absolute;
                flex-direction: column;
                padding: 0;
                width: 100vw;
                top: 67px;
                background: #000;
                transition: all 0.3s ease;
                overflow: auto;

                a {
                    display: block;
                    color: #fff;
                    font-size: 1.1em;
                    font-weight: 300;
                }
                
                &.regular-position {
                    left: -100%;

                    article {
                        display: block;
                        padding: 0;
                        border-top: #272727 1px solid;
                        
                        a {
                            width: calc(50% - 60px);
                            display: flex;
                            flex-direction: row;
                            align-items: center;
                            padding: 0 15px;
                            font-size: 16px;
                            color: #ff9900;
                            margin: 20px 0 20px 20px;
                            position: relative;
                            white-space: nowrap;
                            float: left;
                            box-sizing: content-box;
                            
                            i {
                                font-size:24px;
                                margin-right: 10px; 
                            }
                            
                            &.full {
                                width: calc(100% - 70px);
                                justify-content: center;
                                background: #ff9900;
                                color: #000;
                            } 
                            
                            .notice {
                                background-color: #FF4E00;
                                color: white;
                                border-radius: 50%;
                                padding: 1px;
                                font-size: 11px;
                                position: absolute;
                                top: -10px;
                                right: -10px;
                                min-width: 22px;
                                line-height: 22px;
                                text-align: center;
                                border: none;
                                height: 22px;
                                width: 22px;
                                margin: 0;
                            } 
                        }
                        
                        
                        &.btns {
                            padding-top: 20px;    
                            a {
                                border:#ff9900 1px solid;
                                border-radius: 4px;
                                height:42px;
                                margin-top: 0;
                                box-sizing: content-box; 
                            
                                &:hover, &:active {
                                    background: #ff9900;
                                    color:#000;    
                                } 
                            }
                        }
                        
                        &.links {
                            min-height:360px;
                            height: 360px;
                        }
                        
                        &.language {
                            align-items: center;
                            min-height: 90px;
                            align-content: center;
                            justify-content: unset;
                            
                            a {
                                margin: 35px 0 0;
                                padding: 0;
                                width: 100%;
                                text-align: center;
                                justify-content: center;
                                box-sizing: content-box;
                                
                                img {
                                    width: 14px;
                                    height: 14px;
                                    padding: 2px;
                                    border-radius: 50%;
                                    border: 2px solid #f99000;
                                    margin-right: 10px;
                                    box-sizing: content-box;
                                }
                            }
                        }
                    }

                    .account-menu {
                        position: absolute;
                        z-index: 100000;
                        height: calc(100vh - 67px);
                        background: #000;
                        justify-content: space-between;
                        display: block;
                        width: 100vw;
                        left: -100vw;
                    }
                    
                    &.menu-opened {
                        left: 0px;

                        &+.open-button {
                            position: fixed;
                            top: 4px;
                            right: 5px;

                            .bar1 {
                                -webkit-transform: rotate(-45deg) translate(-9px, 6px);
                                transform: rotate(-45deg) translate(-9px, 6px);
                            }

                            .bar2 {
                                opacity: 0;
                            }

                            .bar3 {
                                -webkit-transform: rotate(45deg) translate(-8px, -8px);
                                transform: rotate(45deg) translate(-8px, -8px);
                            }
                        }
                    }
                }

                &.right-menu-released {
                    left: -240px;

                    &.right-menu-pushed-toright {
                        left: 240px;
                    }
                }
            }
        }

        @media screen and (max-height: 26.375em) {
            .regular-position {
                right: -190px;
            }

            .right-menu-pushed-toright {
                left: 190px;
            }
        }


        #header_user_block {
            float: right;
            clear: right;
            width: 150px;
            height: auto;
            overflow: hidden;

            #header_user_menu {
                float: right;
                padding: 0px 5px;
                width: auto;
                height: 20px;
                overflow: hidden;
                list-style: none;

                li {
                    display: block;
                    float: left;
                    width: auto;
                    height: 20px;
                    overflow: hidden;

                    &.text_link,
                    &.spacer {
                        line-height: 20px;
                    }
                }
            }
        }
    }

    #header_menu_block {
        margin-top: 10px;
        float: none;
        clear: both;
        width: 100%;
        height: auto;
        overflow: hidden;
        border-top: 1px solid #ff9900;

        #header_menu {
            display: block;
            margin: 0px auto;
            width: 95%;
            height: auto;
            overflow: hidden;

            li {
                display: block;
                float: left;
                width: 50%;
                height: auto;

                &:nth-child(2n) a {
                    border-left: 0px;
                }

                &:last-child {
                    @media screen and (orientation: portrait) and (max-width: 320px) {
                        a {
                            line-height: 13px;
                        }
                    }
                }

                a {
                    display: block;
                    width: auto;
                    height: 29px;
                    overflow: hidden;
                    color: #ffffff;
                    font-size: 13px;
                    font-weight: bold;
                    text-align: center;
                    line-height: 29px;
                    border: 1px solid #ff9900;
                    border-width: 0px 1px 1px 1px;

                    &:hover,
                    &:active,
                    &.active {
                        color: #666666;
                    }
                }
            }
        }
    }

    #header_search_block {
        width: 100%;
        height: auto;
        overflow: hidden;
        max-height: 1800px;
        -webkit-transition: max-height 0.2s;
        -moz-transition: max-height 0.2s;
        -ms-transition: max-height 0.2s;
        -o-transition: max-height 0.2s;
        transition: max-height 0.2s;
        transition: width 0.6s ease-in-out;

        #header_search {
            margin: 10px auto;
            width: 300px;
            height: 26px;
            overflow: hidden;
            border: 2px solid #ff9900;
            background: #ffffff;
            -webkit-border-radius: 13px;
            -moz-border-radius: 13px;
            border-radius: 13px;

            .text {
                margin-left: 10px;
                width: 254px;
                height: 26px;
                color: #000000;
                line-height: 26px;
            }

            .submit {
                float: right;
                margin-right: 5px;
                width: 25px;
                height: 26px;
                color: transparent;
                font-size: 0px;
                border: none;
                background: transparent url('../../../images/mobile/search_button.png') no-repeat center center;
                cursor: pointer;
            }
        }
    }

    #header_search_block.collapsed {
        max-height: 0;
        width: 0;

    }
}
 .dnone {
            display: none !important;
        }

/* Body */
#body {
    padding: 0px;
    width: auto;
    height: auto;
    overflow: hidden;
    min-height: calc(100vh - 70px);
    
    
    
    .bg_labels {
        background: url('../../../images/css_sprites.png');
        display: inline-block;
        background-repeat: no-repeat;
        zoom:0.45;
        -moz-transform:scale(0.45);
        -moz-transform-origin: 0 0;
        
        &.city_fr {
            width: 70px; height: 26px;
            background-position: -286px -108px;
        }
        
        &.city_en {
            width: 70px; height: 34px;
            background-position: -286px -51px;
        }
        
        &.category_en {
            width: 116px; height: 32px;
            background-position: -10px -3px;
        }
        
        &.category_fr {
            width: 120px; height: 28px;
            background-position: -146px -8px;
        }
        
        &.details_en {
            width: 84px; height: 27px;
            background-position: -10px -205px;
            &:hover {
                width: 85px; height: 28px;
                background-position: -10px -156px;
            }
        }
        
        &.details_fr {
            width: 82px; height: 26px;
            background-position: -114px -209px;
            &:hover {
                width: 82px; height: 31px;
                background-position: -10px -110px;
            }
        }
        
        &.posted_en {
            width: 89px; height: 25px;
            background-position: -115px -158px;
        }
        
        &.posted_fr {
            width: 90px; height: 26px;
            background-position: -112px -107px
        }
        
        &.share_en {
            width: 71px; height: 27px;
            background-position: -286px -7px;
        }
        
        &.share_fr {
            width: 104px; height: 28px;
            background-position: -10px -59px
        }
    }
    
    
    
    #breadcrumb {
        background: #333333;
        width: 100%;
        position: fixed;
        top: 65px;
        right: 0;
        left: 0;
        z-index: 2000;
        padding: 0 20px;
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: flex-start;
        font-size: 14px;
        min-height: 36px;
        color: #AFAFAF;
        
        ul {
            display: flex;
            justify-content: flex-start;
            list-style-type: none;
            flex-wrap: wrap;
            padding: 5px 0px;
            
            li {
                padding: 5px 30px 0 0;
                font-size: 14px;
                position: relative;

                &:first-child {
                    padding-left: 0px;
                }
               
                &:after {
                    content: "\f121";
                    color: #AFAFAF;
                    font-family: FontAwesome;
                    font-size: 19px;
                    position: absolute;
                    top: 2px;
                    right: 5px;
                }
               
                &:last-child {
                  &:after {
                     content: none;
                  }
                }
                
                a {
                    
                    i {
                        font-size:17px;
                    }
                }
            }            
        }        
    }
    
    .description_box {
        color:#999!important;
    }
   
   
    /* Wrappers */
    .wrapper,
    .wrapper_content {
        float: none;
        clear: both;
        width: 100%;
        height: auto;
        overflow: hidden;

        .sc-form-container{

            .form_container{
                padding-bottom: 100px;

                .title_container{

                    h4 {
                        margin: 0
                    }
                }
            }
        }

        .content_box {
            margin-bottom: 50px;
            width: auto;
            height: auto;
            overflow: hidden;

            .content_box_header {
                padding: 0 0 20px 0;
                width: auto;
                height: auto;
                overflow: hidden;

                * {
                    margin: 0px;
                }
            }
            .content_box_footer {
                padding: 20px;
                width: auto;
                height: auto;
                overflow: hidden;

                * {
                    margin: 0px;
                }
            }
            .fake-pics-wrapper{
                display: flex;
                flex-direction: row;
                color: #ffffff;
                align-items: center;
                padding: 15px;
                background: #C90606;
                border-radius: 4px;
                letter-spacing: 1px;
                 line-height: 20px;
                i{
                    font-size: 24px;
                    margin-right: 10px;
                }
            }
            .fake-pics{
                
            }

            .filter-my-ads {
                font-size: 14px;
                font-weight: bold;
                padding: 5px;
                display: flex;
                justify-content: center;

                span {
                    cursor: pointer;
                }

                span:not(.active):hover {
                    color: #d68000;
                }
            }

            .filter-my-ads .active {
                color: white;
            }

            .status-seperator {
                padding-left: 10px;
                padding-right: 10px;
            }

            .content_box_header {
                .title {
                    color: #ffffff;
                    font-size: 16px !important;
                    font-weight: normal;
                    text-align: center;
                    padding: 20px 20px 0 20px;
                    
                }

                .links {
                    text-align: left;
                }
                
                .custom-select {
                    position: relative;
                    display: block;
                    /*max-width: 400px*/
                    min-width: 100px;
                    margin: 0 auto;
                    border: 0;
                    background-color: #555;
                    z-index: 10;
                    border-radius: 16px;
                  
                    select{
                        border: none;
                        outline: none;
                        background: transparent;
                        -webkit-appearance: none;
                        -moz-appearance: none;
                        appearance: none;
                        border-radius: 0;
                        margin: 0;
                        display: block;
                        width: 100%;
                        padding: 9px 55px 9px 15px;
                        font-size: 14px;
                        color: #ff9000;
                    }
                    &:after {
                        position: absolute;
                        right: -7px;
                        top: 9px;
                        width: 50px;
                        height: 100%;
                        line-height: 38px;
                        content: "\f184";
                        text-align: center;
                        color: #ff9000;
                        font-size: 20px;
                        border-left: 0;
                        z-index: -1;
                        font: normal normal normal 14px/1 FontAwesome;
                    }
                } 
                
                #cities_list {
                    display: block;
                    width: auto;
                    border-radius: 8rem;
                    height: 29px;
                    padding: 3px 10px;
                    color: #f90;
                    font-size: 14px;
                    text-align: center;
                    line-height: 29px;
                    height: 29px;
                    border: 1px solid #ff9900;
                    border-radius: 8rem;
                    margin-right: 5px;
                }
            }

            .content_box_body {
                padding: 4px;
                overflow: hidden;

                .no-ads {
                    font-size: 15px;
                    margin: 20px;
                    text-align: center;
                    color: #AFAFAF;
                }
                
                .user_content_list_element_box {
                    margin: 0 0 10px 0;
                    height: auto;
                    min-height: 90px;
                    overflow: hidden;
                    background-color: #222;

                    span {
                        display: block;
                        position: absolute;
                        top: 0px;
                        left: 0px;
                        z-index: 10;
                        width: 100%;
                        height: 100%;
                        background: transparent url('../../../images/pc/vip_stamp.png') no-repeat right bottom;
                    }

                    .user_content_list_element_box_head {
                        display: flex;

                        .user_content_list_element_box_head_date {
                            width: 100px;
                            padding: 10px;
                        }

                        .user_content_list_element_box_head_title {
                            padding: 10px;
                            padding-left: 5px;
                            font-size: 14px;
                        }

                        .user_content_list_element_box_delete {
                            font-size: 18px;
                            color: #ff9900;
                            padding-top: 4px;
                            padding-right: 7px;
                            margin-left: auto;
                        }
                    }

                    .user_content_list_element_box_body {
                        display: flex;

                        .user_content_list_element_box_body_pic {
                            width: 100px;
                            padding: 10px;

                            img {
                                object-fit: cover;
                            }
                        }

                        .user_content_list_element_box_body_content {
                            padding: 10px 5px 10px 5px;
                            display: flex;
                            flex-wrap: wrap;
                            font-size: 14px;

                            .user_content_list_element_box_body_detalis {
                                width: 100%;

                                .user_content_list_element_box_cat {
                                    width: 100%
                                }

                                .user_content_list_element_box_city {
                                    width: 100%;
                                    padding-top: 5px;
                                }
                            }

                            .user_content_list_element_box_text {
                                padding-top: 10px;
                                padding-right: 10px;
                            }

                            a {
                                width: 100%;
                            }

                            .top-up {
                                text-transform: uppercase;
                                background: #ff9900;
                                cursor: pointer;
                                color: black;
                                margin-top: auto;
                                padding: 11px 40px 10px 40px;
                                font-weight: bold;
                                margin-left: auto;
                                margin-right: auto;
                                letter-spacing: 0.05em;
                                float: right;

                                a {
                                    color: #000;
                                }
                            }

                            .top-up.static {
                                padding: 11px 5px;
                                float: right;
                                font-weight: 100;
                                max-width: 165px;
                                text-align: center;
                                letter-spacing: 0;

                            }

                            .top-up:hover {
                                background: #ffa724;
                            }

                            .user_content_actions {
                                font-size: 15px;
                                margin: auto;
                                width: 100%;
                                padding: 15px;
                                display: flex;
                                justify-content: center;
                                align-items: center;
                                text-align: center;
                            }
                        }
                    }

                    .user_content_list_element_box_thumb {
                        float: left;
                        width: 120px;
                        height: 180px;
                        overflow: hidden;

                        .thumb_portrait,
                        .thumb_landscape,
                        .thumb_square {
                            display: block;
                            margin: 0px;
                            width: 120px;
                            height: auto;
                            overflow: hidden;
                            background: transparent url('../../images/pc/diagonal_pattern_background.png') repeat top left;
                        }

                        .thumb_portrait {
                            padding: 0px;
                            height: 180px;
                        }

                        .thumb_landscape {
                            padding: 50px 0px;
                            height: 80px;
                        }

                        .thumb_square {
                            padding: 30px 0px;
                            height: 120px;
                        }
                    }

                    .user_content_list_element_box_header,
                    .user_content_list_element_box_content {
                        float: left;
                        margin-left: 10px;
                        width: 520px;
                        height: auto;
                        //overflow: hidden;
                    }

                    .user_content_list_element_box_header {
                        padding: 4px;
                        border: 0;
                        .title,

                        .links {
                            margin: 0px;
                            font-size: 12px;
                            line-height: 14px;
                        }

                        .title {
                            display: inline;
                            color: #ffffff;
                            font-weight: normal;
                        }

                        .links {
                            display: block;
                            float: right;
                        }

                        @include vip_flag;

                        .vip_flag {
                            top: 15px;
                            left: 455px;
                        }
                    }

                    .user_content_list_element_box_content {
                        padding: 5px 0px;

                        section {
                            article {
                                width: 60%;
                                display: inline-block;
                                vertical-align: top;

                                &:last-child {
                                    width: 40%;
                                }

                                ul {
                                    list-style: none;
                                    margin: 0px;
                                    padding: 0;

                                    li {
                                        padding: 3px 0;
                                        margin-right: 22px;
                                        width: 100%;

                                        i {
                                            border-radius: 22px;
                                            color: #999;
                                            height: 22px;
                                            line-height: 22px;
                                            text-align: center;
                                            width: 22px;
                                            background: #333;
                                            margin-right: 5px;
                                        }

                                        a {
                                            margin-left: 5px;
                                        }
                                    }
                                }

                                .social {
                                    margin: 5px 0 10px;

                                    .title {
                                        width: 100%;

                                        i {
                                            margin-right: 5px;
                                        }
                                    }

                                    a {
                                        margin: 5px 10px 5px 0;
                                        background: #333;
                                        height: 20px;
                                        width: 20px;
                                        display: inline-block;
                                        text-align: center;
                                    }
                                }
                            }
                        }
                    }

                    .event_list_box {
                        margin: 5px;
                        border-bottom: 3px dotted #666666;

                        &:last-child {
                            border: 0px;
                        }
                    }
                }
            }

            .content_box_footer {
                border-top: 1px solid #666666;

                .pages,
                .links {
                    text-align: center;
                    font-size: 14px;
                    line-height: 18px;
                }

                .links {
                    display: flex;
                    justify-content: space-around;

                    section {
                        margin: 2px;
                        padding: 4px;

                        a {
                            border-bottom: 1px solid #ff9900;

                            &:hover {
                                color: white;
                                border-bottom: 1px solid white;
                            }
                        }
                    }
                }
            }

            .add_list_box {
                margin-top: 5px;
                margin-bottom: 5px;
                width: 100%;
                height: auto;
                min-height: 120px;
                overflow: hidden;
                border-bottom: 1px dotted #161616;
                background: #222;

                &:first-child {
                    margin-top: 0px;
                }
                &:last-child {
                    padding-bottom: 0px;
                    border-bottom: 0px;
                }
                .add_list_box_thumb {
                    position: absolute;
                    width: 80px;
                    height: 120px;
                    overflow: hidden;

                    .thumb_portrait,
                    .thumb_landscape,
                    .thumb_square {
                        display: block;
                        margin: 0px;
                        width: 120px;
                        height: auto;
                        overflow: hidden;
                        background: transparent url('../../../images/mobile/diagonal_pattern_background.png') repeat top left;
                    }

                    .thumb_portrait {
                        padding: 0px;
                        width: 80px;
                        height: 120px;
                    }

                    .thumb_landscape {
                        padding: 34px 0px 33px;
                        width: 80px;
                        height: 53px;
                    }

                    .thumb_square {
                        padding: 20px 0px;
                        width: 80px;
                        height: 80px;
                    }
                    
                    .thumb_square_small {
                        width:54px;
                        height: 54px;
                        margin-top: 5px;
                        margin-left: 10px;
                        float: left;
                        
                        .small_thumb {
                            background-size: contain;
                            height: 100%;
                            width: 100%;
                            background-repeat: no-repeat;
                            background-color: #000;
                            background-position: center;
                            display: block;
                        }
                    }
                }

                &.more_images {
                     
                     .add_list_box_thumb {
                        width:155px;
                     }
                     .add_list_box_data,
                     .add_list_box_data_vip {
                        margin-left: 155px;
                     }
                     
                     .share {
                        display: none;
                     }
                     
                    .thumb_portrait,
                    .thumb_landscape,
                    .thumb_square,
                    .thumb_square_small {
                        display: inline-block;
                        float: left;
                    }
                    
                    .svg-arrow {
                        position:absolute;
                        right:0;
                        bottom:-10px;
                    }
                
                }
                
                
                .add_list_box_data {
                    margin-left: 85px;
                    width: auto;
                    height: auto;
                    min-height: 120px;
                    overflow: hidden;
                }

                .add_list_box_data_vip {
                    margin-left: 85px;
                    width: auto;
                    height: auto;
                    min-height: 120px;
                    overflow: hidden;
                    background: #222;
                }

                .add_list_box_header {
                    padding: 2px;
                    width: auto;
                    height: auto;
                    overflow: hidden;

                    h2 {
                        margin: 0px;
                        font-size: 15px;
                        font-weight: normal;
                        line-height: 18px;
                    }

                    p {
                        margin: 0px;
                        font-size: 11px;
                        line-height: 13px;
                    }
                }

                .add_list_box_content {
                    margin-top: 5px;

                    p {
                        margin: 3px 0px 0px 0px;
                        color: #8a8a8a;

                        &.description {
                            display: -webkit-box;
                            -webkit-line-clamp: 2;
                            -webkit-box-orient: vertical;
                            overflow: hidden;
                        }

                        &:first-child {
                            margin: 0px;
                        }

                        i {
                            border-radius: 16px;
                            color: #999;
                            height: 16px;
                            line-height: 16px;
                            text-align: center;
                            width: 16px;
                            background: #333;
                            margin-right: 5px;
                            font-size: 9px;
                        }

                        strong {
                            font-size: 10px;
                        }
                    }

                    @include share;
                }

                @media screen and (orientation: landscape) {

                    .add_list_box_content,
                    .add_list_box_content_vip {
                        p:not(.description) {
                            width: 50%;
                            float: left;
                        }

                        .share {
                            .social {
                                bottom: initial !important;
                            }
                        }
                    }
                }

                .add_list_box_content_vip {
                    margin-top: 5px;

                    p {
                        margin: 3px 0px 0px 0px;
                        color: #8a8a8a;

                        &.description {
                            display: -webkit-box;
                            -webkit-line-clamp: 2;
                            -webkit-box-orient: vertical;
                            overflow: hidden;
                        }

                    }


                    i {
                        border-radius: 16px;
                        color: #999;
                        height: 16px;
                        line-height: 16px;
                        text-align: center;
                        width: 16px;
                        background: #333;
                        margin-right: 5px;
                        font-size: 9px;
                    }

                    strong {
                        font-size: 10px;
                    }

                    @include share;

                    @include vip_flag;

                    .vip_flag {
                            top: -5px;
                            right: -32px;
                    }
                }
            }
            
            &.comments {
                
                .comment-list-ad {
                    padding: 10px; 
                    border-radius: 5px;
                    font-family: "Roboto";
                    border-bottom: 1px solid #707070;
                    border-radius: 0;
                    padding-bottom: 20px;
                    padding-top: 20px; 
                    
                    &:last-child {
                        border-bottom: 0px;
                    }
                }
                .comment-ad-content{
                    display: flex; 
                }
                .comment-list-text {
                    margin-left: 10px;
                    font-family: 'Roboto';
                }
                .comment-list-title {
                    margin-top: 10px;
                    color: #fff;
                    font-size: 16px;
                    font-family: 'Roboto';
                }
                .comment-list-subtitle {
                    margin-top: 5px;
                    font-family: 'Roboto';
                    color:#919191;
                    font-size: 14px;
                    margin-bottom: 5px;
                }
                
                .comment-score {
                    display: flex;
                    flex-direction: row;
                    align-content: center;
                    align-items: center;
                    justify-content: flex-end;
                    margin-bottom: 10px;
                    
                    .up, .down {
                        display: flex;
                        flex-direction: column;
                        align-items: center;
                        align-content: center;
                        margin-left: 10px;
                    
                        a {
                            &.active {
                                color: #fff;    
                            }
                        }
                    
                        i {
                            font-size: 22px;
                        }
                        
                        .score {
                            color: #fff;
                            font-size: 14px;
                        }
                    }
                }
                    
                .comment-list-body {
                    margin-top: 5px;
                    color: #fff;
                    line-height: 20px;
                    font-size: 14px;
                    font-family: 'Roboto';
                    background-color: #373737;
                    padding: 20px;
                    border-bottom-left-radius: 10px;
                    border-bottom-right-radius: 10px;
                    border-top-right-radius: 10px;
                    padding-right: 10px;
                }

                .comment-list-link-line {
                    border-bottom: 1px solid #FF9900;
                    margin-top: 19px;
                    width: 100%;
                    margin-bottom: 10px;
                    display: block;
                    position: relative;
                }

                .comment-list-link-text {
                    position: absolute;
                    top: -7px;
                    width: 98px;
                    color: #ff9900;
                    background: #161616;
                    right: -1px;
                    font-family: "Roboto";
                    display: flex;
                }
                .comment-view-ad-link {
                    width: 94px;
                    padding: 0px 9px;
                    font-size: 16px;
                    font-family: "Roboto";
                    margin-top: -2px;
                }
                .comment-list-image{
                    width:120px;
                    min-width: 120px;
                    height:180px;
                    background-position: top center;
                    background-size:cover;
                    margin-top: 5px;
                    border-radius: 5px;
                }
                .comment-name{
                    text-decoration: underline;
                    color:#fff;
                    
                }
                .action-link{
                    font-family: 'Roboto';
                    font-size: 16px;
                }
                .bottom-actions{
                    display: flex;
                    margin-top: 14px;
                    flex-direction: row;
                    align-items: center;
                    align-content: flex-start;
                }
                .actions-left{
                     flex-grow: 1;
                }
                .actions-right{
                     margin-left: 20px;
                     text-align: right;
                }
                .city-links{
                    color: #919191 !important;
                    font-size: 16px;
                }
                .white{
                     color:#fff;
                     text-decoration: underline;
                }
            }
            
            
        }
    }
    
    .wrapper_content_full{
        width: 100%;
        .ad-tabs {
          display: flex;
          flex-direction: row;
          flex-wrap: wrap;
          width: 100%;
           .tab{
               cursor: pointer;
               padding: 10px 0px;
              display: flex;
              flex-direction: column;
              flex-basis: 100%;
              flex: 1;
              justify-content: center;
              border-bottom: 2px solid $orange;
              align-items: center;
              margin: 5px;
              font-size: 15px;
              &:hover{
                transition: all .2s;
                border-bottom: 2px solid white;
                color: white;
                a{
                    color:white;
                }
              }
            }
            .disabled{
                color: white; 
                -webkit-transition: all .2s;
                -o-transition: all .2s;
                transition: all .2s;
                border-bottom: 2px solid grey;
                color: grey;
                a{
                    color:grey;
                }
            }
            .active{
                 &:hover{
                transition: all .2s;
                border-bottom: 2px solid $orange;
                color: white;
                cursor: default;
                span{
                    color: $orange;
                }
              }
            }
           
        }
        .govazds-wrapper{
            .ad{
                display: flex;
                margin-top:8px;
                background: #222222;
                height: 250px;
                border-radius: .5rem;
                .pic{
                    width: 200px;

                    height: 100%;
                    img{
                        object-fit: cover;
                        width: 100%;
                        border-top-left-radius: .5rem;
                        border-bottom-left-radius: .5rem;
                        height: 100%;
                        background-position: top;
                    }
                }
                .content{
                    padding-left: 15px;
                    padding-right: 15px;
                    display: flex;
                    flex-direction: column;
                    width: 580px;
                    height: 100%;
                    .title{
                        font-size: 24px;
                        color: #FFFFFF;
                        padding-top: 20px;
                    }
                    .sub-title{
                        color:#666666;
                        margin-top:10px;
                    }
                    .desc{
                        font-size: 14px;
                        color:#C1C1C1;
                        padding-top: 20px;
                        line-height: 1.5em;
                        height: calc(1.5em * 3);
                        max-height: calc(1.5em * 3);
                        -webkit-line-clamp: 3;
                        display: -webkit-box;
                        -webkit-box-orient: vertical;
                        overflow: hidden;
                        text-overflow: ellipsis;
                    }
                    .paid-buttons{
                        display: inline-flex;
                        margin: auto 0px;
                        font-size: 16px;
                        >div{
                            cursor: pointer;
                            background: $orange;
                            height: 44px;
                            margin-right: 5px;
                            display: flex;
                            align-items: center;
                            border-radius: 4px;
                            padding: 0px 10px;
                            &:hover{
                                background: #ffa724;
                                transition: all .1s;
                            }
                            a{
                                height: 100%;
                                width: 100%;
                                color:black;
                                display: flex;
                                align-items: center;
                            }
                        }
                    }
                }
                .buttons{
                    display: inline-flex;
                    flex-direction: column;
                    border-left: 1px solid #707070;
                    padding: 20px;
                    box-sizing: border-box;
                    width: 200px;
                    height: 100%;
                    font-size: 16px;
                    >div{
                        display: flex;
                        margin-top: auto;
                        margin-bottom: auto;
                        a{
                            width: 100%;
                            display: flex;
                            justify-content: space-between;
                        }
                        .delete{
                            color: red;
                        }
                        i{
                            font-size: 18px;
                        }
                    }
                    .fa-toggle-on{
                        color: #7abf3e;
                    }
                    .fa-toggle-off{
                        color: #adadad;
                    }
                }
            }
        }
    }
    
    
}

/* Footer */
#mobile-post-id, #sc-form-submit {
    position: fixed;
    bottom: 10px;
    width: calc(100% - 30px);
    display: flex;
    background-color: #ff9900;
    height: 50px;
    font-size: 16px;
    text-transform: uppercase;
    color: black;
    font-weight: normal;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    left: 15px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.7);
    box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.7);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    align-content: center;
    line-height: 16px;
}

#mobile-post-id a {
    color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    
    i {
        margin-left: 5px;
        font-size: 24px;
    }
    
    
}

#footer {
    padding: 0px;
    width: auto;
    height: auto;
    overflow: hidden;
    font-size: 14px;
    
    margin-top: 30px;
    
    .footer-menu {
            max-width: 100%;
            margin-bottom: 40px;
            padding: 0 20px;
            
            ul {
                list-style-type: none;
                min-height: 120px;
                display: block;
                padding: 0;
                
                li {
                    width: 50%;
                    float: left;
                    margin-top:20px;
                    
                    a {
                        font-size: 14px;
                        color:#AFAFAF;
                        font-weight: normal;
                        
                        &:hover {
                            color: #fff;
                        }    
                    }
                    
                    &:nth-child(2n) {
                        text-align: right;
                        float:right;
                    }
                }
            }
        }
        
        .rta-verified {
            position: relative;
            z-index: 1;
            text-align: center;
            display: flex;
            justify-content: center;
            margin-bottom: 20px;
            
            &:before {
                border-top: 4px solid #696969;
                content:"";
                margin: 0 auto; /* this centers the line to the full width specified */
                position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
                top: 50%; left: 0; right: 0; bottom: 0;
                width: 100%;
                z-index: -1;
            }

            a {
                padding: 10px 30px;
                background: #000;
                border: #707070 3px solid;
                border-radius: 35px;
            }
            
            img { 
                background: #161616; 
                padding: 0; 
            }
        }
        
        .footer-text {
            padding: 20px;
            border-top: 1px solid #6E6E6E;
        }
        
        
        p {
            font-size: 14px;
            color:#AFAFAF;
            line-height: 20px;
            margin-bottom: 10px;
        }
    
    
}

.align-center {
    text-align: center;

    img {
        display: inline-block;
    }
}

.ad_details_box {
    width: 100%;
    height: auto;
    min-height: 120px;
    overflow: hidden;

    .ad_details_box_photo {
        margin: 5px auto;
        padding: 9px;
        width: 260px;
        height: auto;
        overflow: hidden;
        border: 1px solid #666666;

        a {
            display: block;
            position: relative;
            top: 0px;
            left: 0px;
            width: 100%;
            height: auto;
            overflow: hidden;

            img {
                position: relative;
                top: 0px;
                left: 0px;
                z-index: 1;
            }

            span {
                display: block;
                position: absolute;
                top: 0px;
                left: 0px;
                z-index: 10;
                width: 100%;
                height: 100%;
                background: transparent url('../../../images/mobile/call_overlay.png') no-repeat center center;
            }

            @media screen and (-webkit-min-device-pixel-ratio: 2) {
                background-image: url('../../../images/mobile/call_overlay_2x.png');
            }
        }
    }

    .ad_details_box_content {
        margin-top: 10px;
        width: 100%;
        height: auto;

        p {
            margin: 0px;
            padding: 0px;
            color: #ffffff;
            font-weight: bold;

            &.description {
                margin-bottom: 5px;
                padding-bottom: 10px;
                color: #ffffff;
                font-size: 13px;
                border-bottom: 1px dotted #161616;
            }

            &.alert_description {
                margin-top: 10px;
                padding: 10px;
                color: #666666;
                border: 1px solid #ff9900;
            }

            &:not(.description) {
                line-height: 22px;
            }

            .label {
                color: #666;
                font-weight: normal;
            }

            i {
                border-radius: 16px;
                color: #999;
                height: 16px;
                line-height: 16px;
                text-align: center;
                width: 16px;
                background: #333;
                margin-right: 5px;
                font-size: 9px;
            }
        }

        @include share;

        .share {
            .social {
                bottom: 85px;
            }
        }
    }
}

#search-form {
    position: fixed;
    top: 56px;
    left: 0;
    width: 100%;
    height: 265px;
    background: #000;
    z-index: 2002;
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 72%, rgba(0,0,0,0.53) 84%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 72%,rgba(0,0,0,0.53) 84%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, black 0%, black 72%, rgba(0, 0, 0, 0.53) 84%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
    border-top: 1px solid #272727;
    display: none;
    
    #header_search {
        display: flex;
        flex-direction: column;
        align-content: center;
        align-items: center;
        margin:0;
        padding: 20px 10px;
            
        .form-label-group {
            position: relative;
            width: 100%;
            background: #fff;
            height: 56px;
            border-radius: 4px;
          
            & > input, & > label {
                padding: 15px 0 15px 40px;
                height: 26px;
                border: 0px;
                cursor: cursor;
                width: 100%;
                background: nome;      
            } 
          
            & > label {
                position: absolute;
                top: 0;
                left: 0;
                display: block;
                width: 100%;
                padding-top: 15px;
                font-size: 16px;
                margin-bottom: 0;
                line-height: 1.5;
                color: #000;
                transition: all .1s ease-in-out;
            }   
          
            input::-webkit-input-placeholder {
              color: transparent;
            }

            input:-ms-input-placeholder {
              color: transparent;
            }

            input::-ms-input-placeholder {
              color: transparent;
            }

            input::-moz-placeholder {
              color: transparent;
            }

            input::placeholder {
              color: transparent;
            }

            input:not(:placeholder-shown) {
              padding-top: 20px;
              padding-bottom: 10px;
              font-size: 16px;
              color: #000;
            }
            input:hover,
            input.focused {
                
                &~ label {
                    padding-top: 8px;
                    font-size: 12px;
                    height:14px;
                    color: #3E3E3E;
                    background: none;
                }
            }
        }
        
        .keyword {
            flex-grow: 1;
            
            &.form-label-group {
                width: 100%;
                                    
                &:before {
                    content: "\f2eb";
                    //content: 'bleh';
                    position: absolute;
                    font-family: FontAwesome;
                    font-size: 24px;
                    color: #000;
                    display: block;
                    top: calc(50% - 15px);
                    left:10px;
                    width:30px;
                    height:30px;
                }
                
                & > input, & > label {
                    width: auto;
                    border-radius: 4px;
                }
            }
        }
        
        .search-suggest {
            width: 100%;
            margin-bottom: 10px;
                
            .form-label-group {
                width: 100%;
                                    
                &:before {
                    content: "\f27d";
                    position: absolute;
                    font-family: FontAwesome;
                    font-size: 24px;
                    color: #000;
                    display: block;
                    top: calc(50% - 15px);
                    left:10px;
                    width:30px;
                    height:30px;
                }
                
                & > input, & > label {
                    width: auto;
                    border-radius: 4px;
                }
            }
            
            #suggesstion-search-city {
                list-style-type: none;
                width: calc(100% - 40px);
                background: #161616;
                padding: 15px 20px;
                position: absolute;
                z-index: 2002;
                max-height: calc(100vh - 200px);
                overflow-y: auto;
                display: none;
                
                li {
                    font-size: 16px;
                    padding: 10px 0;
                    position: relative;
                }
            }    
        }
        
        
    }
}

/* information messages */
@include info_messages;

.error,
.notice,
.success,
.warning {
    margin: 15px 0 5px;
}

/* Cities */
.cities_list {
    width: 100%;
    overflow: hidden;
    list-style: none;

    li {
        display: block;
        float: left;
        width: 50%;
        overflow: hidden;

        a {
            font-size: 13px;
            line-height: 18px;
            display: block;
            width: 100%;
            height: 100%;
        }

    }
}

ul.bullet,
ol {
    margin: 25px;
}

@include welcome-splash;

.humpchies-modal {
    .modal-wrapper {
        height: 100%;
        width: 100%;
        overflow: scroll;
        top: 0;

        .modal-content {
            padding: 8px;

            .modal-body {
                .modal-heading {
                    font-size: 22px;
                }
            }
        }
    }
}

.important{
    padding: 10px 0;
    p{
        color: #fff;
        a {
            margin-left: 5px;
        }
    }
}

 .real-photos {
    position: absolute;
    bottom: -8px;
    background-color: #009A14;
    color: #fff;
    padding: 5px;
    border-top-left-radius: 5px;
    z-index: 100;
    text-transform: uppercase;
    right: 0px;
}


#maps-location {

    .content_box_body {
        .custom-select {
            position: relative;
            display: block;
            min-width: 100px;
            margin: 0 auto;
            border: 0;
            background: none;
            z-index: 10;
            border-radius: 16px; 
            max-width: 250px;
            
            select {
                border: 1px solid #ff9000;
                outline: none;
                background: #000;
                -webkit-appearance: none;
                -moz-appearance: none;
                appearance: none;
                border-radius: 4px;
                margin: 0;
                display: block;
                width: 100%;
                padding: 9px 25px 9px 15px;
                font-size: 14px;
                color: #ff9000;
                height: 46px; 
        
                &:after {
                    position: relative;
                    right: 0px;
                    top: 0px;
                    width: 50px;
                    height: 46px;
                    line-height: 38px;
                    //content: "\f184";
                    content: "dsfsfsd";
                    text-align: center;
                    color: #ff9000;
                    font-size: 20px;
                    border-left: 0;
                    //z-index: -1;
                    //font: normal normal normal 14px/1 FontAwesome;
                    z-index: 100; 
                    display: block;
                }
            }
        }
        
        #show_list {
            position: fixed;
            bottom: 10px;
            width: calc(100% - 30px);
            display: flex;
            background-color: #ff9900;
            height: 50px;
            font-size: 16px;
            text-transform: uppercase;
            color: black;
            font-weight: normal;
            align-items: center;
            justify-content: center;
            z-index: 1000;
            left: 15px;
            border-radius: 5px;
            -webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.3);
            -moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.3);
            box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.3);
            
            &.disabled {
                background-color:#54524d;
               // background: linear-gradient(to bottom, #fdeed8 0%, #c1c0be 33%, #54524d 100%);
//                background: -moz-linear-gradient(top, #fdeed8 0%, #c1c0be 33%, #54524d 100%);
//                background: -webkit-linear-gradient(top, #fdeed8 0%,#c1c0be 33%,#54524d 100%);
                cursor:default;
            }
            
            
        }
        
        
    }
}

.btn_map {
    position: absolute;
    right: 10px;
    top: 10px;
    background: #ff9900;
    color: #000!important;
    padding: 5px;
    font-weight: bold;
    
    &.disabled {
        background: #adadad;
        color: #000;
    }
}

#simple_map {
    background-repeat: no-repeat; 
    background-position: center; 
    background-size:initial; 
    width: 100%; 
    height:250px;
}
#map_sat {
    background-repeat: no-repeat; 
    background-position: center; 
    background-size:initial; 
    width: 100; 
    height:250px;
}


#activate_gps {
    background: #000;
    height: calc(100vh - 100px);
    min-height: calc(100vh - 100px);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1100;
    padding: 50px 20px;
    
    h1 {
        font-size: 30px;
        line-height: 38px;
        color: #fff;
        text-transform: uppercase;
        margin-left: 20px;
        margin-bottom: 0;
    }
    
    .stylized-title {
        position: relative;
        z-index: 1;
        text-align: center;
        margin:  60px 0 50px 0;
        
        &:before {
            border-top: 1px solid #979797;
            content:"";
            margin: 0 auto; /* this centers the line to the full width specified */
            position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
            top: 50%; left: 0; right: 0; bottom: 0;
            width: 100%;
            z-index: -1;
        }

        span { 
        /* to hide the lines from behind the text, you have to set the background color the same as the container */ 
            background: #000; 
            padding: 0 10px; 
            font-size: 14px;
            text-transform: uppercase;
        }
    }

    #show_map {
        margin:0 20px;
        width: calc(100% - 40px);
        background: #FF9900;
        color: #000;  
        font-size: 15px;
        display: block;
        text-align: center;  
        height: 16px;
        padding: 20px 0;
        border-radius: 5px;
    }
    
}


.blocked-comments {
    &:before { 
        content:attr(data-text); 
    }   
}


#ebook-special {
    border-radius: 4px;
    border: 1px solid #ff9900;
    padding: 0;
    margin: 20px;
    
    .inner {
        width: calc(100% - 40px);
        background: #161616;
        display: flex;
        height: calc(100% - 50px);
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        padding: 25px 20px;
        flex-direction: column;
        
        h2 {
            font-size: 16px;
            line-height: 22px;
            font-weight: normal;
            margin-bottom: 20px; 
        }
        .content-box {
            display: flex;
            align-content: center;
            flex-direction: column;
            
            .btn-outline {
                color: #ff9900;
                display: flex;
                align-items: center;
                background: #161616;
                height: 39px;
                font-size: 16px;
                line-height: 16px;
                margin-top: 20px;
                text-decoration: underline;
                
                &:hover {
                    text-decoration: none;   
                }
            }
            
            .btn-orange {
                color: #000;
                display: flex;
                align-items: center;
                background: #ff9900;
                padding: 0px 20px;
                height: 41px;
                border-radius: 4px;
                font-size: 16px;
                line-height: 16px; 
                max-width: fit-content;
                
                &:hover {
                    background: #ffa724;
                }
            }
        }
    }
}

#holiday-special {
    background-image: url('../../../images/banner_bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    max-width: 100%;
    min-height: 175px;
    border: 2px solid #ff9900;
    margin-bottom:20px;
    
    .inner {
        background-image: url('../../../images/ribbon.png');
        background-repeat: no-repeat;
        background-position: -4px -12px;
        display: block;
        max-width: 100%;
        padding-left: 50px;
        padding-top: 32px;
        position: relative;
         
         
        .title-box {
            display: flex;
            flex-direction: row;
            justify-content: flex-start;
            align-items: center;
            align-content: center;
            
            h2 {
                font-size: 21px;
                flex-grow: 1;
                margin: 10px 0;
            }
            
            a {
                margin-right: 15px;
                position: absolute;
                top: -20px;
                right: 0;     
                
                i {
                    font-size:24px;
                }
            }
        }
         
        .content-box {
             max-width: max-content;
             max-width: fit-content;
                
             p {
                font-size: 15px;
                line-height: 20px;
                color: #fff;
                font-weight: normal;
                margin-right: 20px;
                
                .highlighted {
                    color: #ff9900;
                    font-weight: bold;
                }
             }
             
             .details {
                display: flex;
                margin-right: 20px;
                flex-direction: column;


                ul {
                    flex-grow: 1;
                    list-style: none;
                    
                    li {
                        margin-left: 15px;
                        font-size: 15px;
                        color: #fff;
                        line-height: 19px;

                        &:before {
                            content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
                            color: #f90; /* Change the color */
                            font-weight: bold; /* If you want it to be bold */
                            display: inline-block; /* Needed to add space between the bullet and the text */
                            width: 1em; /* Also needed for space (tweak if needed) */
                            margin-left: -1em; /* Also needed for space (tweak if needed) */
                        }      
                    }
                }
                
                .btn-orange {
                    cursor: pointer;
                    background: #f90;
                    height: 44px;
                    margin-right: 5px;
                    display: flex;
                    align-items: center;
                    border-radius: 4px;
                    padding: 0px 20px;
                    color: #000;
                    font-size: 15px;
                    text-transform: uppercase;
                    width: max-content;
                    width: fit-content;
                    margin: 20px 0;
                    &:hover {
                        background: #ffa724;
                        transition: all .1s;
                    }
                }
             }
        }
    }
}


.stylized-title {
    &.custom {
        font-size: 16px !important;
        font-weight: normal;
        text-align: center;
        padding: 10px 20px;
        margin: 0;
    }
}
    
.staticpage {
    padding: 0 20px!important;
    margin-bottom: 30px!important;
    h2 {
        color: #ffffff;
        font-size: 15px;
        font-weight: normal;
        padding-top:10px;
    }
    
    p {
        font-size: 14px;
        margin-bottom: 10px;
        line-height: 19px;
    }
    
    ul, ol {
        margin: 15px 0 15px 25px;
        
        li {
            font-size: 14px;  
            line-height: 19px; 
            margin-bottom: 10px; 
        }
    }

}





#july-special {
    //background-image: url('../../images/pc/july1-left.jpg');
    background-image: url('../../../images/mobile/july1-left-mob.jpg'), url('../../../images/mobile/july1-right-mob.jpg');
    background-position: left bottom, right bottom;
  
    background-repeat: no-repeat;
    background-size: contain;
    background-color:#fff;
    display: block;
    max-width: calc(100% - 40px);
    min-height: 150px;
    margin:0 auto; 
    padding: 10px 0;
    border-radius: 5px;  
    
    .inner {
        /*margin-left: 235px;
        margin-right:70px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        align-content: center;
        height: 150px;*/
        display: flex;
        align-items: center;
        align-content: center;
        min-height: 150px;
        margin: 0 20px;
        max-width: fit-content;
        max-width: -moz-fit-content;
        justify-content: center;
        text-align: center;
        
        .content-box {
            //flex-grow: 1;
        
            h2 {
                color: #cc1c23;
                font-size:18px;
                font-weight: bold;
                margin-bottom: 10px;
                padding-bottom: 0;
                width:100%;
                
                &:hover {
                    color: #cc1c23;
                }
            }
            
            p {
                font-size: 13px;
                color: #000;
                margin-bottom: 10px;
                padding-bottom: 0;
                
                &:hover {
                    color: #000;
                }
            }
            
            ul {
                flex-grow: 1;
                list-style: none;
                    
                li {
                    position: relative;
                    font-size: 12px;
                    font-weight: normal;
                    line-height:16px;
                    color: #000;
                    
                    span {
                        font-weight: bold;
                        color: #ff9900;    
                    }
                    
                    &:before {
                        position: relative;
                        right: 0;
                        top: 0;
                        /* width: 50px; */
                        /* height: 100%; */
                        line-height: 38px;
                        content: "\f17b";
                        text-align: center;
                        color: #b7191f;
                        font-size: 22px;
                        border-left: 0;
                        font: normal normal bold 16px/1 FontAwesome;
                        margin-right: 5px;
                    }
                }
            }
            
        }
        
        
        .actions-box {
            width: 205px;
            margin-left: 10px;
    
            .btn-orange {
                width: 100%;
                display: flex;
                height: 45px;
                color: #fff;
                background: #ff9900;
                border-radius: 4px;
                align-items: center;
                align-content: center;
                justify-content: center;
                font-size: 18px;
                font-weight: bold;
                text-transform: uppercase;
                margin-bottom:10px;
                
                &:hover {
                    background:#ffa724;
                }
            }
            
            .btn-black {
                width: 100%;
                display: flex;
                height: 45px;
                color: #fff;
                background: #000;
                border-radius: 4px;
                align-items: center;
                align-content: center;
                justify-content: center;
                font-size: 18px;
                font-weight: bold;
                text-transform: uppercase;
                
                &:hover {
                    background: #212121;
                }
            }
        }
    }
}



#halloween-modal {

    display: none; /* Hidden by default */
     position: fixed; /* Stay in place */
     z-index: 10000; /* Sit on top */
     padding-top: 100px; /* Location of the box */
     left: 0;
     top: 0;
     width: 100%; /* Full width */
     height: 100%; /* Full height */
     overflow: auto; /* Enable scroll if needed */
     background-color: rgb(0,0,0); /* Fallback color */
     background-color: rgba(0,0,0,0.8); /* Black w/ opacity */
     
     align-items: center;
     align-items: center;
     justify-content: center;
     padding-top: 0; 

    .modal-content {
        border: #505050 2px solid;
        border-radius: 5px;
        
        -webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.35); 
        box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.35);
        margin: 0 auto;
        min-width: calc(100% - 20px);
        max-width: calc(100% - 20px);
        background: url('../../../images/mobile/bg-halloween.jpg') no-repeat top right;
        background-color:#130709;
        background-size: contain;
        padding: 20px 0;

        .modal-header {
            padding: 0 20px;

            h2 {
                font-size: 18px;
                line-height: 23px;
                color: #fe9900;
                font-weight: bold;
                max-width: 85%;
            }
        }

        .modal-body {
            padding: 0 20px;

            ul {
                list-style-type: none;
                margin: 20px 15px 20px 0;
                li {
                    font-size: 15px;
                    line-height:22px;
                    color: #fff;

                    strong {
                        margin: 0 5px;
                    }

                    i {
                        color: #a443ff;
                        margin-right:10px;
                        font-size:20px;   
                    }
                }
            }

            p {
                font-size: 14px;
                line-height:22px;
                color: #fff;
                margin-bottom: 20px;

                strong {
                        margin-left: 5px;
                    }
            }
        }

        .modal-footer {
            padding: 20px;    

            .btn-orange {
                background: #fe9900;
                color: #000;
                text-transform: uppercase;
                height: 45px;
                min-width: 160px;
                border-radius: 5px;
                font-weight: bold;
                font-size: 16px;
                display: flex;
                justify-content: center;
                align-items: center;
                align-content: center;
            }

        }
    }
}
